/*
 * トップページ
 * -------------------------------------------------------------------
 */
.mainvisual:after {
	background-image: url("https://boatrace-park-wakamatsu.jp/mooovi/.assets/thumbnail/mainvisual-mooovi-i.jpg");
}
/*
 * コンテンツページ
 * -------------------------------------------------------------------
 */
.pagevisual {
	background-image: url("https://boatrace-park-wakamatsu.jp/mooovi/.assets/thumbnail/mainvisual-mooovi-i.jpg")!important;
	background-position: center -130px!important;
}
@media (max-width: 575.98px){
.page-mooovi .pagevisual {
	background-size: 125%;
	background-position: center 0px!important;
}
}